View Issue Details

IDProjectCategoryView StatusLast Update
0000997MantisDroid[All Projects] Taskpublic2014-06-10 21:30
Reportere7andy Assigned Toe7andy  
PrioritynormalSeverityminorReproducibilityhave not tried
Status closedResolutionfixed 
Product Version 
Target Version2.5Fixed in Version2.5 
Summary0000997: Add setting to hide the Closed issues page
DescriptionAdd settings page with checkBox preference that is by default checked = Display closed issues page.
TagsNo tags attached.

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2014-04-28 20:30 e7andy New Issue
2014-04-28 21:52 e7andy Assigned To => e7andy
2014-04-28 21:52 e7andy Status new => confirmed
2014-04-28 21:52 e7andy Assigned To e7andy =>
2014-04-28 21:52 e7andy Assigned To => e7andy
2014-04-28 21:52 e7andy Status confirmed => assigned
2014-04-28 21:52 e7andy Target Version backlog => 2.5
2014-06-08 08:31 e7andy Status assigned => resolved
2014-06-08 08:31 e7andy Resolution open => fixed
2014-06-08 08:31 e7andy Fixed in Version => 2.5
2014-06-10 21:30 e7andy Status resolved => closed